-- 基础信息
base_info = {
	group_id = 155006016
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 16001, gadget_id = 70710091, pos = { x = 166.963, y = 200.606, z = -354.342 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 200 }
}

-- 区域
regions = {
	{ config_id = 16002, shape = RegionShape.SPHERE, radius = 5, pos = { x = 167.242, y = 200.797, z = -354.156 }, area_id = 200 }
}

-- 触发器
triggers = {
	{ config_id = 1016002, name = "ENTER_REGION_16002", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 16001 },
		regions = { 16002 },
		triggers = { "ENTER_REGION_16002" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
